package org.seasar.jsf;

import org.seasar.jsf.exception.UriNotFoundRuntimeException;

/**
 * @author higa
 *
 */
public interface TaglibManager {
	
	public TaglibConfig getTaglibConfig(String uri) throws UriNotFoundRuntimeException;
	
	public boolean hasTaglibConfig(String uri);
}
